@import "/public/css/global.css?ver=1.02";

@import "/public/components/WhatsappChatButton/WhatsAppChatButton.css?ver=1.02";
@import "/public/components/site-footer/SiteFooter.css?ver=1.02";
@import "/public/components/site-header/SiteHeader.css?ver=1.02";
@import "/public/components/mobile-nav/MobileNav.css?ver=1.02";

body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    width: 100vw;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

/******************************/

#site-header {
    /*component*/
}

/** SiteHeader component **/

/******************************/

#site-main {
    min-height: 100vh;
}

#site-main > section > .section-center {
    padding: 4rem 1.5rem;
    width: 100%;
    max-width: 1000px;
    margin: auto;
}

/******************************/

#site-footer {
    /*component*/
}

/** SiteFooter component **/

@media (max-width: 960px) {
    #site-main h2 {
        font-size: 2.0rem !important;
    }
}